:root {
  --main-color: #0b813b;
  --white-color: #fff;
  --black-color: #303030;
}
.global_btn {
  background-color: var(--main-color);
  color: var(--white-color);
  padding: 7px 15px;
  border-radius: 4px;
}
.global_btn:hover {
  background-color: #07692e;
  transition: 0.3s ease;
  color: var(--white-color);
}
.esdex-pdf {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 1rem;
}
.esdex-pdf a {
  display: flex;
  align-items: center;
  gap: 4px;
  text-transform: capitalize;
}

.esdex {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
}
.esdex-box {
  border: 1px solid #ccc;
  padding: 20px;
  border-radius: 5px;
  transition: 0.3s ease;
  background-color: #dfeee5;
}
.esdex-box:hover {
  background-color: whitesmoke;
  transform: translateY(-10px);
  transition: 0.3s ease;
}
.esdex-box h3 {
  margin-top: 1rem;
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 0 !important;
}
.esdex-box p {
  line-height: 1.2rem !important;
  margin-top: 1rem;
}
.esdex-box-icon img {
  width: 70px;
  aspect-ratio: 3/2;
  object-fit: contain;
}
.global_content {
  margin-top: 3rem;
}
.page-link {
  justify-content: center;
  display: flex;
  align-items: center;
  gap: 1rem;
}

.introduction-video-content {
  text-align: center;
}
.introduction-video {
  padding-bottom: 50px;
}
.introduction-video-content span {
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  color: var(--main-color);
}
.introduction-video-content h2 {
  font-size: 38px;
  color: var(--black-color);
  font-weight: 700;
}
.yt-video iframe {
  width: 100%;
}
.models_wrapper .row {
  max-width: 1280px;
  margin: 0 auto;
  border-radius: 10px;
}

/* models box css */
.models_content {
  background-color: var(--main-color);
  padding: 20px;
  height: 100%;
  color: var(--white-color) !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.models_content span {
  color: var(--white-color);
  font-weight: bold;
  font-size: 25px;
}
.models_content h2 {
  font-size: 30px;
  font-weight: 600;
  line-height: 1.3;
  color: var(--white-color);
  margin-bottom: 0 !important;
}
.models_content p {
  color: var(--white-color);
  margin-top: 1rem;
  margin-bottom: 0px !important;
}
.models-box {
  padding: 1rem;
  height: 100%;
  border: 1px solid #ccc;
  background-color: whitesmoke;
}
.models-box-img img {
  width: 100%;
  height: 250px;
  object-fit: contain;
}

.models-box-content h3 {
  font-weight: bold;
  color: var(--main-color);
  margin-top: 1rem;
  margin-bottom: 0 !important;
}
.models-box-content h2 {
  font-size: 20px;
  line-height: 25px;
  margin-top: 1rem;
  margin-bottom: 0 !important;
}
.models-box-content p {
  margin-top: 12px;
}

@media (max-width: 1440px) {
  .models_wrapper .row {
    max-width: 1150px;
  }
}

@media (max-width: 992px) {
  .models_wrapper .row {
    max-width: 700px;
  }
}

@media (max-width: 768px) {
  .models_wrapper .row {
    max-width: 516px;
  }
  .introduction-video-content h2 {
    font-size: 25px;
    margin-bottom: 20px;
    line-height: 1.24;
  }
  .introduction-video-content span {
    font-size: 16px;
  }
  .models_content h2,
  .models-box-content h3 {
    font-size: 24px;
  }
  .models-box-content h2 {
    font-size: 18px;
    margin-top: 10px;
  }
  .models-box-content p {
    margin-top: 10px;
    margin-bottom: 0 !important;
    line-height: 22px;
  }
  .models_content p {
    margin-top: 12px;
    line-height: 24px;
  }
}
